body {
	margin:0 auto;
	background: transparent url('../images/body-bg.jpg') no-repeat 0px -60px;
	background-attachment: fixed;
}

#uppertop {
	width: 100%;
	height: 38px;
	background: #999;
	position: fixed;
	z-index: 10;
	border-radius: 0px 0px 0px 0px;
}

#uppertop .url {
	padding-left: 10px;
	font: 24px/38px Arial, Verdana, sans serif;
	color: #ccc;
}

#appt {
	position: absolute;
	z-index: 20;
	padding: 2px 10px;
	height: 24px;
	width: 130px;
	top: 5px;
	right: 10px;
	text-align: center;

	background: -webkit-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -o-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -ms-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c949b', endColorstr='#56595c',GradientType=0 );
	
	border-radius: 3px 3px 3px 3px;
	font: 12px/24px Arial, Verdana, sans serif;
}

#appt:hover {
	position: absolute;
	z-index: 20;	
	padding: 2px 10px;
	height: 24px;
	width: 130px;
	top: 5px;
	right: 10px;
	txt-align: center;

	background: -webkit-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627dc3', endColorstr='#2d394a',GradientType=0 );
	
	border-radius: 3px 3px 3px 3px;
	font: 12px/24px Arial, Verdana, sans serif;
}

#appt:hover a {
	color: #fff;
}

#appt a {
	text-decoration: none;
	color: #fff;
}

#appt a:hover {
	text-decoration: none;
	color: #fff;
}

#lowertop {
	width: 100%;
	height: 39px;
	background: #000;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */	
}

/* Menu */

#nav {
	width: 100%;
	height: 40px;
	background: -webkit-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627dc3', endColorstr='#2d394a',GradientType=0 );
	border-top: solid 1px #999;	
}

#menu {
	width: 100%;
	margin: auto;
	text-align: center;
}

ul.drop {
	display:inline-block;
	*display:inline; /* For IE7 */
	*zoom:1; /* For IE7 */
	vertical-align:top;
	margin: 0px;
	padding: 5px 0px;
	height: 30px;
	border: solid 0px #fff;
}


/* Top-level menu items */


ul.drop li {
	float: left;
	list-style: none;
	height: 26px;
	margin: 1px 10px;
	padding: 0px 15px; 
	font: 12px/30px Arial, Verdana, sans serif; 	
	text-transform: uppercase;	
	color: #ddd;
}

ul.drop li:hover {
	background: -webkit-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(137,137,137,1) 90%,rgba(137,137,137,1) 95%,rgba(137,137,137,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -o-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -ms-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaabab', endColorstr='#888989',GradientType=0 );	
	border-radius: 3px 3px 3px 3px;
}

ul.drop li a { 
	display:block; 
	color: #ccc;
	text-decoration: none;		
}

ul.drop li a:hover { 
	color: #fff;
}

ul.drop li.selected {
	background: -webkit-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(137,137,137,1) 90%,rgba(137,137,137,1) 95%,rgba(137,137,137,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -o-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -ms-linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: linear-gradient(top,  rgba(171,171,171,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaabab', endColorstr='#888989',GradientType=0 );	
	border-radius: 3px 3px 3px 3px;
	color: #fff;
}

ul.drop li.selected a {
	color: #fff;
}

ul.drop li:hover a {
	color: #fff;
}

ul.drop li:hover {
	cursor: pointer;
	cursor: hand;
}

/* End of Menu */


#undermenu {
	width: 100%;
	height: 40px;
	background: #000;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	margin: auto;
}

#wrapper {
	position: relative;
	width: 1100px;
	margin: auto;
	margin-top: 60px;
}

#header {
	position: relative;
	width: 1100px;
	margin: auto;
	background: #eee;
	border-radius: 5px 5px 0px 0px;
	box-shadow: 0px 5px 25px #888888;	
}

#header h1 {
	text-align: left;
	font: bold 30px Arial, sans serif;
	color: #00457c;
	margin: 0px 0px 0px 20px;
}

#header p {
	text-align: justify;
	font: 15px Arial, sans serif;
	color: #333;
	margin: 10px 0px 10px 30px;
}

#header a {
	color: #1f6399;
	text-decoration: underline;
}

#header a:hover {
	text-decoration: none;
}

#header-left {
	position: relative;
	width: 700px;
}

#header-left h1 {
	text-align: left;
	font: bold 30px Arial, sans serif;
	color: #00457c;
	margin: 0px 0px 0px 20px;
}

#header h2, #header-left h2 {
	text-align: left;
	font: bold 22px Arial, sans serif;
	color: #1b5d92;
	margin: 0px 0px 5px 20px;
}

#header ul, #header-left ul {
	margin-left: 10px;
}

#header li, #header-left li {	
	text-indent: 0px;
	color: #333;
	font: 15px Arial, sans serif;	
}

#header-left p {
	text-align: justify;
	font: 15px Arial, sans serif;
	color: #333;
	margin: 10px 0px 10px 30px;
}

#header p.h2, #header-left p.h2 {
	text-align: left;
	width: auto;
	font: bold 15px Arial, sans serif;
	text-transform: uppercase;
	background: #1b5d92;
	border-radius: 3px 3px 3px;
	color: #ccc;
	margin: 20px 0px 20px 20px;
	padding: 5px 5px 5px 10px;
}

#header h3 {
	text-align: left;
	font: bold 18px Arial, sans serif;
	color: #1f6399;	
	margin: 20px 0px 20px 20px;
	padding: 5px 5px 5px 10px;
}

#header-right {
	position: absolute;
	top: 10px;
	right: 14px;
	width: 356px;
}

#middle {
	positive: relative;
	width: 1100px;
	margin: auto;
	background: #ccc;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 0px 5px 25px #888888;		
	padding: 10px 0px 0px 0px;
	margin-top: -10px;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-radius: 0px 0px 5px 5px;	
}

#middle-left {
	positive: relative;
	float: left;
	width: 380px;
}

#sticker {
	width: 360px;
	margin: 0px 0px 0px 10px;
	background: #1f6399;
	padding-bottom: 5px;
	border-radius: 3px 3px 3px 3px;
}

#sticker h2 {
	color: #eee !important;
}

#sticker-top {
	background: #1b5685;
	font: 14px Arial, sans serif;
	color: #eee;
	border-top: solid 1px #5a74b6;
	border-bottom: solid 1px #5a74b6;	
	padding: 5px 5px 0px 5px;
}

#sticker-top ul {
	margin-left: -10px;
}

#sticker-top li {	
	text-indent: 0px;
	color: #ccc;
	font: 12px/20px Arial, sans serif;	
}

#sticker-top li a {
	color: #ccc;
	text-decoration: none;	
}

#sticker-top li a:hover {	
	color: #eee;
	text-decoration: underline;	
}

#sticker-top p {
	font: 14px Arial, sans serif !important;
	color: #eee !important;	
}

#sticker-top .button-video {
	position: absolute;
	padding: 0px 10px;
	height: 20px;
	width: 28px;
	margin: 2px 0px 0px 300px;
	text-align: center;
	/*
	background: #ea4240;
	background: -webkit-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -o-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -ms-linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: linear-gradient(top,  rgba(140,148,155,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c949b', endColorstr='#56595c',GradientType=0 );
	*/
	
	background: #eee;
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 90%,rgba(221,221,221,1) 95%,rgba(221,221,221,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -o-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -ms-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#56595c',GradientType=0 );	
	
	border-radius: 3px 3px 3px 3px;
	font: 12px/20px Arial, Verdana, sans serif;
}

#sticker-top .button-video a {
	text-decoration: none;
	color: #1f6399;
}

#sticker-top .button-video a:hover {
	text-decoration: none;
	color: #00457c;
}

.blue-button {
	padding: 0px 10px;
	height: 20px;
	width: 28px;
	margin: -15px 0px 0px 300px;
	text-align: center;
	
	background: -webkit-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627dc3', endColorstr='#2d394a',GradientType=0 );
	
	border-radius: 3px 3px 3px 3px;
	font: 12px/20px Arial, Verdana, sans serif;
}

.blue-button  a {
	text-decoration: none;
	color: #ccc;
}

.blue-button  a:hover {
	text-decoration: none;
	color: #fff;
}


.long-blue-button {
	padding: 0px 10px;
	height: 20px;
	width: 50px;
	text-align: center;
	
	background: -webkit-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	background: linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(45,57,74,1) 90%,rgba(45,57,74,1) 95%,rgba(45,57,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627dc3', endColorstr='#2d394a',GradientType=0 );
	
	border-radius: 3px 3px 3px 3px;
	font: 12px/20px Arial, Verdana, sans serif;
	color: #ccc;
}

#sticker-media {
	background: #1f6399;
	margin-top: 1px;
	padding: 10px 5px 10px 0px;	
	font: 14px Arial, sans serif;
	color: #eee;
	border-bottom: solid 1px #5a74b6;
	border-bottom-style: groove;	
}

#sticker-media:hover {
	background: #1b5685;
	cursor: pointer;
	cursor: hand;
}

#sticker-media:hover a {
	color: #eee !important;
	text-decoration: underline;
}

#sticker-media p {
	font: 12px Arial, sans serif !important;
	color: #ccc !important;
	text-align: left !important;
}

#sticker-media p.title {
	font: 10px Arial, sans serif !important;
	color: #eee;
}

#sticker-media img {
	border: solid 1px #999;
	padding: 1px;
	border-radius: 3px 3px 3px 3px;
	margin: 0px 10px 10px 0px;
}

#sticker-media p a {
	color: #ccc !important;
}

#sticker-media p a:hover {
	color: #eee !important;
}

#middle h2 {
	text-align: left;
	font: bold 18px Arial, sans serif;
	color: #eee;
	margin: 0px 0px 10px 20px;
	padding-top: 10px;
}

#middle h2 span {
	text-align: left;
	font: bold 20px Arial, sans serif;
	color: #000;
}

#middle p {
	text-align: justify;
	font: 15px Arial, sans serif;
	color: #333;
	margin: 0px 10px 5px 20px;
}

#middle p.image {
	margin: 10px 0px 10px 10px !important;
}

#middle p a {
	color: #00457c;
	text-decoration: none;
}

#middle p a:hover {
	color: #333;
	text-decoration: underline;	
}




#middle-right {
	positive: absolute;
	width: 680px;
	margin: 0px 0px 0px 385px;
	
}

#slide-head {
	width: 700px;
	height: 42px;
	margin: 0px 0px 0px 0px;
	background: #1f6399;
	border-bottom: solid 1px #5a74b6;
	border-radius: 3px 3px 0px 0px;	
}

#slide-head h2 {
	text-align: left;
	font: bold 18px Arial, sans serif;
	color: #eee;
	margin: 0px 0px 10px 20px;
	padding: 10px 0px 20px 0px;
}

#slide-head .button-video {
	position: absolute;
	padding: 0px 10px;
	height: 20px;
	width: 28px;
	margin: -20px 0px 0px 620px;
	txt-align: center;
	
	background: #eee;
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 90%,rgba(221,221,221,1) 95%,rgba(221,221,221,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -o-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: -ms-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	background: linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(68,68,68,1) 90%,rgba(68,68,68,1) 95%,rgba(68,68,68,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#56595c',GradientType=0 );
	
	border-radius: 3px 3px 3px 3px;
	font: 12px/20px Arial, Verdana, sans serif;
}

#slide-head .button-video a {
	text-decoration: none;
	color: #1f6399;
}

#slide-head .button-video a:hover {
	text-decoration: none;
	color: #00457c;
}

#text {
	margin: 0px 0px 0px 0px;
	width: 700px;
}

#text h2 {
	color: #1f6399;
 }
 
#text2 {
 	position: absolute;
 	margin: 0px 0px 0px 0px;
 	width: 700px;
 }
 
#text2 td {
	font: 12px/20px Arial, sans serif !important;
	color: #333 !important;
 }
 
#text2 td a {
	font: normal 12px/20px Arial, sans serif !important;
	color: #1f6399 !important;
	text-decoration: underline;
}

#text2 td a:hover {
	text-decoration: none;
}
 
#text2 h2 {
 	color: #1f6399;
 }
 
li.details {
	font: 12px/20px Arial, sans serif !important;
	color: #333 !important;
	text-align: left !important;
}

li.details a {
	color: #00457c;
	text-decoration: underline;
}

li.details span {
	float: left;
	width: 100px;
	padding-right: 5px;
	text-align: right;
	color: #000;
	font: 12px/20px Arial, sans serif !important;
}

li.details a:hover {
	text-decoration: none;	
}


ul#articles {
	margin-left: -50px;
}

li.articles {
	list-style-type: none;
	font: 12px/20px Arial, sans serif !important;
	color: #333 !important;
	text-align: left !important;
}

li.articles b {
	font: bold 13px/20px Arial, sans serif !important;
}

li.articles a {
	color: #00457c;
	text-decoration: underline;
}

li.articles span {
	float: left;
	width: 110px;
	padding-right: 15px;
	text-align: right;
	color: #000;
	font: 12px/20px Arial, sans serif !important;
}

li.articles a:hover {
	text-decoration: none;	
}

li.articles2 {
	list-style-type: none;
	font: 12px/20px Arial, sans serif !important;
	color: #333 !important;
	text-align: left !important;
	margin-bottom: 10px;
}

li.articles2 b {
	font: bold 13px/20px Arial, sans serif !important;
}

li.articles2 a {
	color: #00457c;
	text-decoration: underline;
}

li.articles2 span {
	float: left;
	width: 110px;
	padding-right: 15px;
	text-align: right;
	color: #000;
	font: 12px/20px Arial, sans serif !important;
}

li.articles2 a:hover {
	text-decoration: none;	
}

 p.synopsis {
 	padding: 10px 0px 0px 105px;
 	color: #000;
	font: italic 12px/20px Arial, sans serif !important;
 }


/********************************
 * generic als elements styling
 ********************************/
.als-container {
	width: 700px;
	border: solid 0px #000;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}


/**************************
 * specific als elements
 * styling for #lista1
 **************************/

#lista1 {
	height: 154px;
	background: #1b5685;
	border-radius: 0px 0px 3px 3px;	
}

#lista1 .als-item {
	margin: 5px 10px;
	min-height: 160px;
	min-width: 128px;
}

/*
#lista1 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}
*/

#lista1 .als-prev, #lista1 .als-next {
	position: absolute;
	margin-top: 42px;
	width: 15px;
	height: 22px;
}

#lista1 .als-prev {
	margin: 45px 0px 0px 15px;
}

#lista1 .als-next {
	margin: -135px 0px 0px 665px;
}



#footer {
	clear: both;
	margin-top: 10px;
	width: 100%;
	height: 100px;
	background: #000;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */	
}

#copy {
	position: absolute;
	font: 12px/30px Arial, sans serif !important;
	color: #4292d1;
	margin: 5px 0px 0px 15px;	
}

#bottom-menu {
	position: absolute;
	width: 100%;
	margin: auto;
	text-align: center;
	font: 12px/30px Arial, sans serif !important;
	color: #4292d1;
	margin-top: 30px;
}

#bottom-menu a {
	color: #ddd;
	text-decoration: none;
}

#bottom-menu a:hover {
	color: #fff;
	text-decoration: underline;	
}

#disclaimer {
	position: absolute;
	font: 12px/30px Arial, sans serif !important;
	margin: 5px 0px 0px 960px;	
}

#disclaimer a {
	color: #ddd;
	text-decoration: none;	
}

#disclaimer a:hover {
	color: #fff;
	text-decoration: underline;
}

#design {
	position: absolute;
	font: 12px/30px Arial, sans serif !important;
	color: #ddd;
	margin: 65px 0px 0px 830px;	
}

#design a {
	color: #4292d1;
	text-decoration: none;	
}

#design a:hover {
	text-decoration: underline;
}

img {
	border: solid 1px #999;
	padding: 1px;
	border-radius: 3px 3px 3px 3px;
	margin: 0px 10px 10px 0px;
}	

img.noborder {
	border: none;
}


/* Sliding panel */

.panel {
	position: fixed;
	z-index: 10;
	top: 200px;
	left: 0;
	display: none;
	background: #1d2226;
	border: 0px solid #627dc3;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	width: 330px;
	height: auto;
	padding: 0px 30px 0px 130px;
	filter: alpha(opacity=85);
	opacity: .85;
}

.panel p {
	margin: 0 0 15px 0;
	padding: 0;
	color: #cccccc;
}

.panel a, .panel a:visited {
	margin: 0;
	padding: 0;
	color: #9fc54e;
	text-decoration: none;
	border-bottom: 1px solid #9fc54e;
}

.panel a:hover, .panel a:visited:hover {
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}

a.trigger {
	position: fixed;
	z-index: 20;	
	text-decoration: none;
	top: 350px; 
	left: 0;
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
	padding: 10px 15px 10px 15px;
	background: #ea4240 url('images/plus.png') 85% 55% no-repeat;
	background: -webkit-linear-gradient(top,  rgba(234,66,64,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea4240', endColorstr='#5e3332',GradientType=0 );	
	border: 1px solid #444444;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	display: block;
}

a.trigger:hover {
	position: fixed;
	z-index: 20;	
	text-decoration: none;
	top: 350px; 
	left: 0;
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#fff;
	padding: 10px 15px 10px 20px;
	background: #ea4240 url('images/plus.png') 85% 55% no-repeat;
	background: -webkit-linear-gradient(top,  rgba(234,66,64,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea4240', endColorstr='#5e3332',GradientType=0 );	
	border: 1px solid #444444;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	display: block;
}

a.active.trigger {
	background: #ea4240 url('images/minus.png') 85% 55% no-repeat;
	background: -webkit-linear-gradient(top,  rgba(234,66,64,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);	
	background: -moz-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	background: linear-gradient(top,  rgba(85,107,164,1) 0%,rgba(94,51,50,1) 90%,rgba(94,51,50,1) 95%,rgba(94,51,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea4240', endColorstr='#5e3332',GradientType=0 );	
}

.columns{
	clear: both;
	width: 330px;
	padding: 0 0 20px 0;
	line-height: 22px;
}

.colleft{
	float: left;
	width: 130px;
	line-height: 22px;
}

.colright{
	float: right;
	width: 130px;
	line-height: 22px;
}

.arrow {
	margin-top: -12px;
 	border-style: dashed;
	border-color: transparent;
	border-width: 0.53em;
	display: -moz-inline-box;
	display: inline-block;
	font-size: 10px;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: middle;
	width: 0;
	border-left-width: 1em;
	border-left-style: solid;
	border-left-color: #ddd;
	left: 0.25em;
}

.about {
	position: absolute;
	margin: -21px 0px 0px 25px;
	font: 12px Arial, sans serif !important;
}

.about a {
	color: #ddd;
	text-decoration: none;
}

.about a:hover {
	color: #fff;
	text-decoration: none;
}

input, textarea {
	border-radius: 2px 2px 2px 2px;
}

#videos td {
	padding: 5px 5px 5px 10px;
}

#videos td h3 {
	text-align: left;
	font: bold 16px Arial, sans serif;
	color: #1f6399;	
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 0px;
}

#videos td h3 a {
	font: bold 16px Arial, sans serif !important;
	color: #1f6399;
	text-decoration: none;
}

#videos td h3 a:hover {
	text-decoration: underline;
}